## r-bioc-metagenomeseq 1.16.0

=== DESCRIPTION ===
Package: metagenomeSeq
Title: Statistical analysis for sparse high-throughput sequencing
Version: 1.16.0
Date: 2016-07-21
Author: Joseph Nathaniel Paulson, Hisham Talukder, Mihai Pop, Hector Corrada
    Bravo
Maintainer: Joseph N. Paulson <jpaulson@jimmy.harvard.edu>
Description: metagenomeSeq is designed to determine features (be it
    Operational Taxanomic Unit (OTU), species, etc.) that are
    differentially abundant between two or more groups of multiple
    samples. metagenomeSeq is designed to address the effects of
    both normalization and under-sampling of microbial communities
    on disease association detection and the testing of feature
    correlations.
License: Artistic-2.0
Depends: R(>= 3.0), Biobase, limma, glmnet, methods, RColorBrewer
Suggests: annotate, BiocGenerics, biomformat, knitr, gss, testthat (>=
        0.8), vegan, interactiveDisplay
Imports: parallel, matrixStats, foreach, Matrix, gplots
VignetteBuilder: knitr
URL: https://github.com/nosson/metagenomeSeq/
BugReports: https://github.com/nosson/metagenomeSeq/issues
biocViews: Classification, Clustering, GeneticVariability,
        DifferentialExpression, Microbiome, Metagenomics,
        Normalization, Visualization, MultipleComparison, Sequencing,
        Software
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-17 23:12:48 UTC; biocbuild

=== debian/changelog ===
r-bioc-metagenomeseq (1.16.0-2) unstable; urgency=medium

  * Add missing test dependency: r-cran-testthat
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 15:46:55 +0100

r-bioc-metagenomeseq (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * Use testthat for autopkgtest since other unittest is empty

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2016 14:55:51 +0100

r-bioc-metagenomeseq (1.14.2-1) unstable; urgency=low

  * Initial release (closes: #835135)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2016 22:15:51 +0200

=== debian/control ===
Source: r-bioc-metagenomeseq
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-limma,
               r-cran-glmnet,
               r-cran-rcolorbrewer,
               r-cran-matrixstats,
               r-cran-foreach,
               r-cran-matrix,
               r-cran-gplots
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-metagenomeseq/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-metagenomeseq/trunk/
Homepage: https://bioconductor.org/packages/metagenomeSeq/

Package: r-bioc-metagenomeseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R statistical analysis for sparse high-throughput sequencing
 MetagenomeSeq is designed to determine features (be it Operational
 Taxanomic Unit (OTU), species, etc.) that are differentially abundant
 between two or more groups of multiple samples. metagenomeSeq is
 designed to address the effects of both normalization and under-sampling
 of microbial communities on disease association detection and the
 testing of feature correlations.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/metagenomeSeq.html .*/metagenomeSeq_([\d\.]+)\.tar\.gz

## r-bioc-metagenomeseq 1.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.16.0
+Version: 1.20.0
 Date: 2016-07-21
 Author: Joseph Nathaniel Paulson, Hisham Talukder, Mihai Pop, Hector Corrada
     Bravo
@@ -24,6 +24,6 @@
         DifferentialExpression, Microbiome, Metagenomics,
         Normalization, Visualization, MultipleComparison, Sequencing,
         Software
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2016-10-17 23:12:48 UTC; biocbuild
+Packaged: 2017-10-30 23:40:29 UTC; biocbuild

=== debian/changelog ===
r-bioc-metagenomeseq (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 17:35:25 +0100

r-bioc-metagenomeseq (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files.

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 17:45:21 +0200

=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                r-cran-foreach,
                r-cran-matrix,
                r-cran-gplots
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-metagenomeseq/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-metagenomeseq/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-metagenomeseq.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-metagenomeseq.git
 Homepage: https://bioconductor.org/packages/metagenomeSeq/
 
 Package: r-bioc-metagenomeseq

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/metagenomeSeq.html .*/metagenomeSeq_([\d\.]+)\.tar\.gz

## r-bioc-metagenomeseq 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.20.0
+Version: 1.22.0
 Date: 2016-07-21
-Author: Joseph Nathaniel Paulson, Hisham Talukder, Mihai Pop, Hector Corrada
+Author: Joseph Nathaniel Paulson, Nathan D. Olson, Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada
     Bravo
 Maintainer: Joseph N. Paulson <jpaulson@jimmy.harvard.edu>
 Description: metagenomeSeq is designed to determine features (be it
@@ -26,4 +26,4 @@
         Software
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-10-30 23:40:29 UTC; biocbuild
+Packaged: 2018-04-30 23:45:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-metagenomeseq (1.22.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 08:35:48 +0200

r-bioc-metagenomeseq (1.22.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 08:35:18 +0200

r-bioc-metagenomeseq (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 11:55:55 +0200

r-bioc-metagenomeseq (1.20.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 20:20:08 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: r-bioc-metagenomeseq
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-biobase,
@@ -14,10 +14,10 @@
                r-cran-foreach,
                r-cran-matrix,
                r-cran-gplots
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-metagenomeseq.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-metagenomeseq.git
+Standards-Version: 4.1.4
 Homepage: https://bioconductor.org/packages/metagenomeSeq/
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq.git
 
 Package: r-bioc-metagenomeseq
 Architecture: all

## r-bioc-metagenomeseq 1.24.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.22.0
+Version: 1.24.1
 Date: 2016-07-21
 Author: Joseph Nathaniel Paulson, Nathan D. Olson, Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada
     Bravo
@@ -20,10 +20,15 @@
 VignetteBuilder: knitr
 URL: https://github.com/nosson/metagenomeSeq/
 BugReports: https://github.com/nosson/metagenomeSeq/issues
-biocViews: Classification, Clustering, GeneticVariability,
-        DifferentialExpression, Microbiome, Metagenomics,
-        Normalization, Visualization, MultipleComparison, Sequencing,
-        Software
+biocViews: ImmunoOncology, Classification, Clustering,
+        GeneticVariability, DifferentialExpression, Microbiome,
+        Metagenomics, Normalization, Visualization, MultipleComparison,
+        Sequencing, Software
 RoxygenNote: 6.0.1
+git_url: https://git.bioconductor.org/packages/metagenomeSeq
+git_branch: RELEASE_3_8
+git_last_commit: ef8c1c5
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
 NeedsCompilation: no
-Packaged: 2018-04-30 23:45:24 UTC; biocbuild
+Packaged: 2019-01-05 00:53:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-metagenomeseq (1.24.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 07 Jan 2019 07:54:35 +0100

r-bioc-metagenomeseq (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 07:28:19 +0100

=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                r-cran-foreach,
                r-cran-matrix,
                r-cran-gplots
-Standards-Version: 4.1.4
-Homepage: https://bioconductor.org/packages/metagenomeSeq/
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq.git
+Homepage: https://bioconductor.org/packages/metagenomeSeq/
 
 Package: r-bioc-metagenomeseq
 Architecture: all

## r-bioc-metagenomeseq 1.32.0

=== DESCRIPTION ===
Package: metagenomeSeq
Title: Statistical analysis for sparse high-throughput sequencing
Version: 1.32.0
Date: 2019-07-12
Author: Joseph Nathaniel Paulson, Nathan D. Olson, Domenick J. Braccia, 
    Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada Bravo
Maintainer: Joseph N. Paulson <jpaulson@jimmy.harvard.edu>
Description: metagenomeSeq is designed to determine features (be it
    Operational Taxanomic Unit (OTU), species, etc.) that are
    differentially abundant between two or more groups of multiple
    samples. metagenomeSeq is designed to address the effects of
    both normalization and under-sampling of microbial communities
    on disease association detection and the testing of feature
    correlations.
License: Artistic-2.0
Depends: R(>= 3.0), Biobase, limma, glmnet, methods, RColorBrewer
Suggests: annotate, BiocGenerics, biomformat, knitr, gss, testthat (>=
        0.8), vegan, interactiveDisplay, IHW
Imports: parallel, matrixStats, foreach, Matrix, gplots, graphics,
        grDevices, stats, utils, Wrench
VignetteBuilder: knitr
URL: https://github.com/nosson/metagenomeSeq/
BugReports: https://github.com/nosson/metagenomeSeq/issues
biocViews: ImmunoOncology, Classification, Clustering,
        GeneticVariability, DifferentialExpression, Microbiome,
        Metagenomics, Normalization, Visualization, MultipleComparison,
        Sequencing, Software
RoxygenNote: 7.1.0
git_url: https://git.bioconductor.org/packages/metagenomeSeq
git_branch: RELEASE_3_12
git_last_commit: 22ffea0
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 01:31:05 UTC; biocbuild

=== debian/changelog ===
r-bioc-metagenomeseq (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 14:15:47 +0100

r-bioc-metagenomeseq (1.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 08:02:46 +0200

r-bioc-metagenomeseq (1.28.2-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version (closes: #934281)
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Build-Depends: r-bioc-wrench, r-cran-ihw

  [ Steffen Moeller ]
  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Dylan Aïssi ]
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Apr 2020 08:48:00 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biobase,
@@ -13,11 +14,13 @@
                r-cran-matrixstats,
                r-cran-foreach,
                r-cran-matrix,
-               r-cran-gplots
-Standards-Version: 4.3.0
+               r-cran-gplots,
+               r-bioc-wrench
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq.git
 Homepage: https://bioconductor.org/packages/metagenomeSeq/
+Rules-Requires-Root: no
 
 Package: r-bioc-metagenomeseq
 Architecture: all

## r-bioc-metagenomeseq 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.32.0
+Version: 1.36.0
 Date: 2019-07-12
 Author: Joseph Nathaniel Paulson, Nathan D. Olson, Domenick J. Braccia, 
     Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada Bravo
@@ -27,9 +27,9 @@
         Sequencing, Software
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/metagenomeSeq
-git_branch: RELEASE_3_12
-git_last_commit: 22ffea0
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 682fd7a
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 01:31:05 UTC; biocbuild
+Packaged: 2021-10-26 21:51:09 UTC; biocbuild

=== debian/changelog ===
r-bioc-metagenomeseq (1.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.36.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:09:54 +0530

r-bioc-metagenomeseq (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * No tab in license text (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sun, 05 Sep 2021 14:16:51 +0200

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-cran-matrix,
                r-cran-gplots,
                r-bioc-wrench
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq.git
 Homepage: https://bioconductor.org/packages/metagenomeSeq/

## r-bioc-metagenomeseq 1.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.36.0
+Version: 1.38.0
 Date: 2019-07-12
 Author: Joseph Nathaniel Paulson, Nathan D. Olson, Domenick J. Braccia, 
     Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada Bravo
@@ -27,9 +27,9 @@
         Sequencing, Software
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/metagenomeSeq
-git_branch: RELEASE_3_14
-git_last_commit: 682fd7a
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 50be9db
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 21:51:09 UTC; biocbuild
+Packaged: 2022-04-26 21:05:07 UTC; biocbuild

=== debian/changelog ===
r-bioc-metagenomeseq (1.38.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 23:34:34 +0200

## r-bioc-metagenomeseq 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.38.0
+Version: 1.40.0
 Date: 2019-07-12
 Author: Joseph Nathaniel Paulson, Nathan D. Olson, Domenick J. Braccia, 
     Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada Bravo
@@ -27,9 +27,9 @@
         Sequencing, Software
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/metagenomeSeq
-git_branch: RELEASE_3_15
-git_last_commit: 50be9db
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: be25ae5
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:05:07 UTC; biocbuild
+Packaged: 2022-11-01 21:58:38 UTC; biocbuild

=== debian/changelog ===
r-bioc-metagenomeseq (1.40.0-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 22:11:08 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-metagenomeseq
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq.git
+Homepage: https://bioconductor.org/packages/metagenomeSeq/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -16,11 +20,7 @@
                r-cran-matrix,
                r-cran-gplots,
                r-bioc-wrench
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq.git
-Homepage: https://bioconductor.org/packages/metagenomeSeq/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-metagenomeseq
 Architecture: all

## r-bioc-metagenomeseq 1.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.40.0
+Version: 1.42.0
 Date: 2019-07-12
 Author: Joseph Nathaniel Paulson, Nathan D. Olson, Domenick J. Braccia, 
     Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada Bravo
@@ -27,9 +27,9 @@
         Sequencing, Software
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/metagenomeSeq
-git_branch: RELEASE_3_16
-git_last_commit: be25ae5
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 5ecb4dd
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 21:58:38 UTC; biocbuild
+Packaged: 2023-04-25 21:38:35 UTC; biocbuild

=== debian/changelog ===
r-bioc-metagenomeseq (1.42.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 11:02:10 +0200

## r-bioc-metagenomeseq 1.43.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.42.0
+Version: 1.43.0
 Date: 2019-07-12
 Author: Joseph Nathaniel Paulson, Nathan D. Olson, Domenick J. Braccia, 
     Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada Bravo
@@ -27,9 +27,9 @@
         Sequencing, Software
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/metagenomeSeq
-git_branch: RELEASE_3_17
-git_last_commit: 5ecb4dd
+git_branch: devel
+git_last_commit: 0b6c3fa
 git_last_commit_date: 2023-04-25
 Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2023-04-25 21:38:35 UTC; biocbuild
+Packaged: 2023-04-25 21:23:29 UTC; biocbuild

=== debian/changelog ===
r-bioc-metagenomeseq (1.43.0-2) unstable; urgency=medium

  * Fix git_branch in DESCRIPTION

 -- Andreas Tille <tille@debian.org>  Thu, 07 Dec 2023 15:58:30 +0100

r-bioc-metagenomeseq (1.43.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:27:09 +0100

r-bioc-metagenomeseq (1.42.0-2) unstable; urgency=medium

  * Team upload.
  * Fix broken upstream tests. (Closes: #1050026)

 -- Charles Plessy <plessy@debian.org>  Mon, 11 Sep 2023 22:41:53 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq.git
 Homepage: https://bioconductor.org/packages/metagenomeSeq/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/metagenomeSeq.html .*/metagenomeSeq_([\d\.]+)\.tar\.gz

## r-bioc-metagenomeseq 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.43.0
-Date: 2019-07-12
+Version: 1.46.0
+Date: 2024-03-12
 Author: Joseph Nathaniel Paulson, Nathan D. Olson, Domenick J. Braccia, 
     Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada Bravo
-Maintainer: Joseph N. Paulson <jpaulson@jimmy.harvard.edu>
+Maintainer: Joseph N. Paulson <josephpaulson@gmail.com>
 Description: metagenomeSeq is designed to determine features (be it
     Operational Taxanomic Unit (OTU), species, etc.) that are
     differentially abundant between two or more groups of multiple
@@ -27,9 +27,10 @@
         Sequencing, Software
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/metagenomeSeq
-git_branch: devel
-git_last_commit: 0b6c3fa
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_19
+git_last_commit: d0655e4
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-04-25 21:23:29 UTC; biocbuild
+Packaged: 2024-05-01 04:32:58 UTC; biocbuild

=== debian/changelog ===
r-bioc-metagenomeseq (1.46.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:24:03 +0200

r-bioc-metagenomeseq (1.46.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 15:12:21 +0200

r-bioc-metagenomeseq (1.46.0-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/patches: both patches removed, no longer needed
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 15:33:33 +0200

=== debian/control ===
--- 
+++ 
@@ -11,23 +11,30 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase,
-               r-bioc-limma,
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-limma (>= 3.60.4),
                r-cran-glmnet,
                r-cran-rcolorbrewer,
                r-cran-matrixstats,
                r-cran-foreach,
                r-cran-matrix,
                r-cran-gplots,
-               r-bioc-wrench
+               r-bioc-wrench (>= 1.22.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-metagenomeseq
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-limma (>= 3.60.4),
+         r-bioc-wrench (>= 1.22.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-annotate (>= 1.82.0),
+          r-bioc-biocgenerics (>= 0.50.0),
+          r-bioc-biomformat (>= 1.32.0),
+          r-bioc-ihw (>= 1.32.0)
 Description: GNU R statistical analysis for sparse high-throughput sequencing
  MetagenomeSeq is designed to determine features (be it Operational
  Taxanomic Unit (OTU), species, etc.) that are differentially abundant

## r-bioc-metagenomeseq 1.48.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.46.0
-Date: 2024-03-12
+Version: 1.48.1
+Date: 2025-01-02
 Author: Joseph Nathaniel Paulson, Nathan D. Olson, Domenick J. Braccia, 
     Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada Bravo
 Maintainer: Joseph N. Paulson <josephpaulson@gmail.com>
@@ -27,10 +27,10 @@
         Sequencing, Software
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/metagenomeSeq
-git_branch: RELEASE_3_19
-git_last_commit: d0655e4
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: cb424ed
+git_last_commit_date: 2025-01-02
+Repository: Bioconductor 3.20
+Date/Publication: 2025-01-02
 NeedsCompilation: no
-Packaged: 2024-05-01 04:32:58 UTC; biocbuild
+Packaged: 2025-01-02 23:00:39 UTC; biocbuild

=== debian/changelog ===
r-bioc-metagenomeseq (1.48.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 12:13:24 +0100

r-bioc-metagenomeseq (1.46.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:44:46 +0100

r-bioc-metagenomeseq (1.46.0-2) experimental; urgency=medium

  * Team upload.
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 15:17:36 +0100

=== debian/control ===
Source: r-bioc-metagenomeseq
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq.git
Homepage: https://bioconductor.org/packages/metagenomeSeq/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-limma,
               r-cran-glmnet,
               r-cran-rcolorbrewer,
               r-cran-matrixstats,
               r-cran-foreach,
               r-cran-matrix,
               r-cran-gplots,
               r-bioc-wrench
Testsuite: autopkgtest-pkg-r

Package: r-bioc-metagenomeseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R statistical analysis for sparse high-throughput sequencing
 MetagenomeSeq is designed to determine features (be it Operational
 Taxanomic Unit (OTU), species, etc.) that are differentially abundant
 between two or more groups of multiple samples. metagenomeSeq is
 designed to address the effects of both normalization and under-sampling
 of microbial communities on disease association detection and the
 testing of feature correlations.
